#header-text .boxes273, #subheader-text .boxes273{
	align-items: center;
}

#header-text .boxes273{
	margin: 70px 0 170px;
}

#header-text mark, #subheader-text mark{
	color: var( --whitecolor);
}

.sect0 .box3{
	border: 2px solid var( --whitecolor);
	margin-top: -140px;
	margin-right: 80px;
}

#header-text .box273a, #subheader-text .box273a{
	flex: 65;
}
#header-text  .box273b, #subheader-text  .box273b{
	flex: 35;
}

#top-lp{
	background-color: var( --whitecolor);
}

.sect0 .box3:last-child{
	margin-right: 0;
}

.s0large{
	font-size: 1.75em;
}

#top-lp .sect0 h3{
	font-size: 1.3em;
	margin: 20px 0;
	text-align: center;
} 

#top-lp .sect1 h3{
	color: var( --blackcolor);
	font-size: 1.2em;
	margin: 0 0 20px;
	text-align: center;
	line-height: 2;
}

#top-lp .sect2 p{
	margin-top: 20px;
}

.s1icon{
	width: 50%;
	margin: 0 auto;
}

.top-interview{
	text-align: right;
}

.s4icon{
	margin: 0 auto 30px;;
	width: 120px;
}

#top-lp h3{
	color: var( --blackcolor);
	font-size: 1.5em;
	padding-bottom: 20px;
	text-align: center;
}

.sect5 .boxes228{
	background-color: var( --whitecolor);
	padding: 30px;
	margin-bottom: 40px;
	border: 1px solid var( --maincolor);
}

.sect5 .boxes228:last-child{
	margin-bottom: 0;
}

#top-lp .sect5 h3{
	color: var( --maincolor);
	text-align: left;
}

#top-lp .sect6 h3{
	color: var( --maincolor);
	font-size: 1.4em;
	text-align: left;
	margin-top: 20px;
}

.sect6 .box255a{
	margin-right: 20px;
	margin-bottom: 50px;
}

.sect6 .box255b{
	margin-left: 20px;
	margin-bottom: 50px;
}

.s6button{
	width: 50%;
	margin: 0 auto;
	margin-bottom: 20px;
}

..s6button:last-child{
	margin-bottom: 0;
}

.sect6 .simple-button, .sect7 .simple-button{
	padding: 8px;
}

#top-lp .sect7 h3{
	color: var( --maincolor);
	font-size: 1.2em;
}

.sect7 .box255a, .sect7 .box255b{
	margin-bottom: 50px;
}

.faq-icon{
	width: 18%;
	margin: 0 auto;
}

#top-lp .sect8 h3{
	text-align: left;
}

#top-lp .sect8 .wid720 h3{
	text-align: center;
}

.sect8 .boxes237{
	align-items: center;
}

.sect8 .box237a, .sect8 .box237b{
	margin-bottom: 50px;
}

/* インタビュー */

.top-interview{
	text-align: right;
}

.interviewer{
	color: var( --maincolor);
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.75;
	margin: 30px 0;
}

.interviewee {
	margin-bottom: 20px;
}

.interviewee:before {
	background-color: var( --maincolor);
	color: var( --whitecolor);
	font-size: 1em;
	content: "大谷";
	margin-right: 5px;
	padding: 0 8px 2px;
}

/* 相談事例 */
.box-soudan{
	display: flex;
	align-items: center;
	padding: 20px;
	border: 1px solid var( --maincolor);
	background-color: var( --whitecolor);
	margin-bottom: 20px;
}

.box-namae{
	color: var( --maincolor);
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 10px;
}

.soudan-box-l{
	flex: 2;
	padding-right: 20px;
}

.soudan-box-r{
	flex: 8;
}

/* 記事監修者 */

.content-footer li{
	list-style-type: none;
}

.kan-area{
	display: flex;
	flex-direction: column;
}

.kan-box{
	background-color: var( --whitecolor);
	border: 1px solid var( --maincolor);
	padding: 20px;
	margin-top: -24px;
	margin-bottom: 20px;
}

.kan-label{
	display: inline-block;
	background-color: var( --lightcolor);
	color: var( --maincolor);
	padding: 10px;
	border: 1px solid var( --maincolor);
	border-left: 4px solid var( --maincolor);
}

.kan-kata{
	color: var( --maincolor);
}

.kan-name{
	font-size: 1.2em;
}

.s-number{
	margin-left: 12px;
	font-size: 0.9em;
}

.kan-box .boxes228{
	margin-top: 20px;
	align-items: center;
}

/*横幅768px以下の表示変更（スマホのみ適用はsp-style.php）*/
@media screen and (max-width: 768px) {
	
	#header-text .boxes273{
	margin: 0 0 140px;
}
	
	.herohead, .subherohead{
		margin-top: 0;
	}
	
	.sect0 .boxes3{
		margin-top: -140px;
	}
	
	.sect0 .box3{
		margin-top: 0;
	}
	
	.top-interview{
		margin-bottom: 20px;
	}
	
	.sect4 .box3{
		margin-bottom: 20px;
	}
	
	.sect4 .box3:last-child{
		margin-bottom: 0;
	}
	
	.sect5 .boxes228{
		flex-direction: column;
	}
	
	.sect5 .box228a{
		margin-right: 0;
	}
	
	.sect6 .box255a{
		margin-right: 0;
	}
	
	.sect6 .box255b{
		margin-left: 0;
	}
	
	.s6button{
		width: 100%;
	}
	
	#subheader-text{
		min-height: 160px;
	}
	
	#subheader-text .box273b, #subheader-text p{
		display: none;
	}
	
	.herohead{
		font-size: 6vw;
	}
	
	/* 相談事例 */
.box-soudan{
	flex-direction: column;
}

.soudan-box-l{
	display: flex;
	width: 50%;
	margin-bottom: 20px;
	padding-right: 0;
    justify-content: center; 
}

.soudan-box-r{
	width: 100%
}
	
	.box-namae{
		text-align: center;
	}
	
}